## node-wordwrap 0.0.2

=== debian/changelog ===
node-wordwrap (0.0.2-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 00:17:19 +0200

wordwrap.js (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #645174)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 11:22:39 +0200
