=== debian/control ===
Source: node-wordwrap
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/substack/node-wordwrap
Vcs-Git: git://git.debian.org/collab-maint/node-wordwrap.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-wordwrap.git;a=summary

Package: node-wordwrap
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: word wrapping library for NodeJS
 Wordwrap is a word wrapping library for NodeJS.
