=== debian/control ===
Source: node-wordwrap
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-wordwrap
Vcs-Git: https://salsa.debian.org/js-team/node-wordwrap.git
Homepage: https://github.com/substack/node-wordwrap
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-wordwrap
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: word wrapping library for NodeJS
 Wordwrap is a word wrapping library for NodeJS.
